Package: gpgv1.4-udeb
Version: 1.4.21-4
Severity: wishlist

Background: you kindly created gpgv1.4-udeb for armel since gpgv-udeb
(built by gnupg2) was too large for one ARM machine.

Now that stretch is out, you can remove gpgv1.4-udeb from unstable.

-- 
Martin Michlmayr
http://www.cyrius.com/

Reply via email to